el6 openssl-devel 1.0.2a-2

Header files and development libraries for OpenSSL

  1. AXIVO
    This package provides the libraries and header files that are needed for developing programs that support various cryptographic algorithms and protocols.
    Repository:
    axivo
    License:
    OpenSSL
    Provides:
    openssl-devel = 1:1.0.2a-1.el6
    openssl-devel(x86-64) = 1:1.0.2a-1.el6
    pkgconfig(libcrypto) = 1.0.2a
    pkgconfig(libssl) = 1.0.2a
    pkgconfig(openssl) = 1.0.2a
    Requires:
    krb5-devel
    libcrypto.so.10()(64bit)
    libssl.so.10()(64bit)
    openssl-libs = 1:1.0.2a-1.el6
    pkgconfig
    pkgconfig(libcrypto)
    pkgconfig(libssl)
    rpmlib(CompressedFileNames) <= 3.0.4-1
    rpmlib(FileDigests) <= 4.6.0-1
    rpmlib(PayloadFilesHavePrefix) <= 4.0-1
    rpmlib(PayloadIsXz) <= 5.2-1
    rpmlib(VersionedDependencies) <= 3.0.3-1
    /usr/bin/pkg-config
    zlib-devel

Recent Updates

  1. 1.0.2a-2 ChangeLog